/*
 Theme Name:   Woostify-Child
 Theme URI:    https://woostify.com/
 Description:  Child theme for Woostify
 Author:       Arvind
 Author URI:   https://yourwebsite.com
 Template:     woostify
 Version:      1.0.0
*/

/* Import parent theme styles */
@import url("../woostify/style.css");

.custom-news-search .news-search-form {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

.custom-news-search select,
.custom-news-search input[type="text"] {
  padding: 8px;
  border: 1px solid #ccc;
}

.custom-news-search button {
  padding: 8px 12px;
  background-color: #017d9f;
  color: #fff;
  border: none;
  cursor: pointer;
}
.shop-page-top-sidebar .widget-title{
	display:none;
}
.wcfm-membership-wrapper{
	position:relative;
}
.mini-cart-product-infor .mini-cart-quantity .qty{
	display:none;
}



